/* base styles */

.loginScreenLogo {
    max-width: 300px;
    width: 40vw;
    height: auto;
}

.navbarLogo {
    width: auto;
    height: 35px;
}

li [class^="svg-inline--fa"],
.nav li [class^="svg-inline--fa"],
li [class*="svg-inline--fa"],
.nav li [class*=" svg-inline--fa"] {
    display: inline-block;
    width: 1.25em;
    text-align: center;
}

.listItem:hover .listItemOptions {
    display: block;
}

.listItemOptions {
    display: none;
}

/* calendar styles */

.rbc-day-slot .rbc-event-label {
    display: none;
}

/* postcard styles */

.justPrint,
.postCardHeader {
    display: none;
}

.popperAnchor {
    position: relative !important;
}

.popperNavbarAnchor {
    position: relative !important;
    width: 90vw;
    max-width: 400px;
}

.popperAnchorBody {
    z-index: 4051;
    position: absolute !important;
    overflow-y: auto;
    width: 100%;
    max-height: 50vh;
    overflow-x: hidden;
}

.popperNavbarAnchorBody {
    z-index: 4051;
    margin-left: 30px;
    position: absolute !important;
    overflow-y: auto;
    max-height: 80vh;
    width: 100vw;
    max-width: 600px;
    overflow-x: hidden;
}

.nav-item:hover {
    background-color: #cccccc;
}

.main-content {
    margin-left: 247px;
    min-height: 90vh;
}

@media (max-width: 992px) {
    .main-content {
        margin-left: 0;
    }

    .popperNavbarAnchorBody {
        margin-left: 0;
        width: 80vw;
    }

    .popperNavbarAnchor {
        width: 80vw;
    }

}

@media print {

    .form-control,
    .form-select {
        padding: 0 !important;
        margin: 0 !important;
        border: none !important;
        background-color: transparent !important;
        font-size: 12px !important;
    }

    .mb-3{
        margin-bottom: 0rem !important;
    }

    .justPrint {
        display: block;
    }

    .main-content {
        margin-left: 0;
        margin-top: -26px;
    }

    body {
        margin-top: -19mm;
        color: #000;
        background-color: #fff;
        counter-reset: pagenum;
        font-size: 12px !important;
    }

    @page {
        margin: 10mm 0;
        padding: 0;
        size: auto;
        counter-increment: pagenum;
    }

    .postCardBreak {
        break-after: page;
    }


    .reportPrint {
        font-size: 9pt;
        margin: 10mm;
    }

    .imgReport {
        height: 50px;
        width: auto;
    }

    .printListItem {
        break-inside: avoid;
        page-break-inside: avoid;
        widows: 0;
        orphans: 0;
    }

    .printListItemText,
    .printListItemDate {
        font-size: 9pt;
    }

    .printListItemDate {
        margin-left: -10px;
    }

    .headerInfo {
        font-size: 7pt;
    }

    ::-webkit-scrollbar {
        display: none;
    }

    .divFooter {
        position: fixed;
        bottom: 0;
    }

    #pageNumber {
        content: counter(page)
    }
}

.rabies-option {
    background-color: azure;
    font-weight: bold;
}

.recharts-default-legend {
    display: none;
}

/* dropzone style */

.guZdik {
    max-width: 100% !important;
}